/* Windows|Bring All To Front menu item title */
"Bring All to Front" = "Tüm Öne Getir";

/* Hide menu item title */
"Hide" = "Gizlemek";

/* Hide Others menu item title */
"Hide %@" = "Gizlemek %@";

/* Windows|Minimize menu item */
"Minimize" = "Azaltmak";

/* Quit menu item title */
"Quit %@" = "Çık %@";

/* Services Menu Item title */
"Services" = "Hizmetler";

/* Show All menu item title */
"Show All" = "Tüm";

/* Window Menu title */
"Window" = "Pencere";

/* Help Menu title */
"Help" = "Yardım";
